/* Localized versions of Info.plist keys */

CFBundleName = "Touch-Panel-Treiber-Deinstallationsprogramm";
NSHumanReadableCopyright = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
CFBundleDisplayName = "Touch-Panel-Treiber-Deinstallationsprogramm";
